a                     {text-decoration: none; font-weight: bold}
a:link                {text-decoration: none; font-weight: bold}
a:visited             {text-decoration: none; font-weight: bold}
a:hover               {text-decoration: underline}
body,.body,td         {font-family: Verdana, Arial, Sans-serif; font-size: 13px}
td input[type="text"], td input[type="password"] { width: 80%; }
/* td input[type="submit"] { width: 10em; } */
h1                    {font-family: Verdana, Arial, Sans-serif; font-size: 30px; font-weight: bold}
h2                    {font-family: Verdana, Arial, Sans-serif; font-size: 24px; font-weight: bold}
input.button          {color: #FFFFFF; background-color: #000099}
small                 {font-family: Verdana, Arial, Sans-serif; font-size: 10px}
code                  {font-family: Courier New, Text, Mono; font-size: 14px}
